One-Click Child Theme: Old Plugin

In reading your WordPress missing manual, chapter 9 about managing plugins I followed your advice and checked the "Compatible up to" and "Last Updated" of all the plugins I have, including the One-Click Child Theme Plugin that I previously installed, following your suggestion in chapter 13.

And this is what I found:

Compatible up to: 3.2.1
Last Updated: 2 years ago

Is there another plugin I can use? How can I check if it is working with WP 3.6?
1 person has
this question
+1
Reply